@charset "UTF-8";
/* CSS Document */

body{
	background-color:#FFF;
}
h1{
	font-size:24px;
	font-family:futura,Century Gothic, Helvetica, Geneva, sans-serif;
	padding-top:10px;
}
p{
	font-family:futura,Century Gothic, Helvetica, Geneva, sans-serif;
	font-size:17px;
	line-height:170%;
	padding-top:9px;
	color:#555555;
}
a:link { 
	color: #fff;
	text-decoration: none;
	}
a:visited { 
	color: #FFF;
	text-decoration: none;
	}
a:hover { 
	color: #fff;
	text-decoration: none;
	}
a:active { 
	color: #fff;
	text-decoration: none;
	}
a.text:link { 
	color: #777799;
	font-weight:600;
	text-decoration: none;
	}
a.text:visited { 
	color: #777799;
	font-weight:600;
	text-decoration: none;
	}
a.text:hover { 
	color: #555555;
	font-weight:600;
	text-decoration: none;
	}
a.text:active { 
	color: #777799;
	font-weight:600;
	text-decoration: none;
	}
ul{
	list-style-type:disc;
	font-family:futura,Century Gothic, Helvetica, Geneva, sans-serif;
	font-size:17px;
	line-height:170%;
	padding-top:9px;
	color:#555555;
	list-style:inside;
}
#wrapper{
	margin:0 auto;
}
#head1{
	margin-top:40px;
	display:block;
	height:140px;
	padding-top:30px;
	padding-bottom:30px;
	background-color:#14142A;
}
.bluespan{
	color:#14142A;	
}
.justify{
	text-align:justify;
	margin:0 auto;
}
.centered{
	text-align:center;
	margin:0 auto;
	}
	.column {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
#innerhead{
	width:800px;
	margin:0 auto;
	
}
#logo{
	display:inline;
	margin:0 auto;
	padding:0;
}
#name{
	display:inline-table;
	margin:0 auto;
	vertical-align:top;
	text-align:center;
	width:680px;
	height:140px;
	padding:0;
	font-family:futura,Century Gothic, Helvetica, Geneva, sans-serif;
	color:#FFF;
}
#linkfield{
	display:inline-table;
	text-align:justify;
	font-family:futura,Century Gothic, Helvetica, Geneva, sans-serif;
	color:#FFF;
	font-size:17px;
	vertical-align:text-bottom;
	
	height:99px;
}

#content{
	width:900px;
	height:100%;
	margin:0 auto;
	padding-top:25px;
	padding-left:50px;
	padding-right:50px;
	border: 1px #DDD solid;
	border-top: hidden;
	border-bottom:1px #DDD solid;
	margin-bottom:15px;
	<!--corners-->	
	-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}
Footer{border-top:1px #DDD solid;
padding-top:25px;
padding-bottom:25px;
margin-top:25px;
}
.feet{
	font-family:Century Gothic, Helvetica, Geneva, sans-serif;
	font-size:10px;
	line-height:170%;
	padding-top:9px;
	color:#555555;
	}
	#cf {
  position:relative;
  height:116px;
  width:900px;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}
					
					
					
					<!--CONTACT FORM-->
					
					
					
					
#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
	font-family: Century Gothic, Helvetica, Geneva, sans-serif;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Century Gothic, Helvetica, Geneva, sans-serif;
	color:#555555;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #fff;
	background-color:#ddd;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #000000;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}
#hov1:hover{
}
div#line1 span#a {
display:inline;
}
div#line1:hover span#a {
display:none;
}
div#line1 span#b {
display:none;
}
div#line1:hover span#b {
display:inline;
}



						<!--FLOATING-->
						
						
						
.floating{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.floating2{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 4.5s;	
	-webkit-animation-duration: 4.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.floating3{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 3s;	
	-webkit-animation-duration: 3s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.floating4{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 5s;	
	-webkit-animation-duration: 5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.floating5{
	animation-name: floating;
	-webkit-animation-name: floating;

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.floatingbox{
	animation-name: floating2;
	-webkit-animation-name: floating2;

	animation-duration: 4s;	
	-webkit-animation-duration: 4s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(.3%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(.3%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}	
}
@keyframes floating2 {
	0% {
		transform: translateY(0%);	
	}
	50% {
		transform: translateY(3%);	
	}	
	100% {
		transform: translateY(0%);
	}			
}

@-webkit-keyframes floating2 {
	0% {
		-webkit-transform: translateY(0%);	
	}
	50% {
		-webkit-transform: translateY(3%);	
	}	
	100% {
		-webkit-transform: translateY(0%);
	}	
}
.tossing{
	animation-name: tossing;
	-webkit-animation-name: tossing;	

	animation-duration: 4s;	
	-webkit-animation-duration: 4s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.tossing2{
	animation-name: tossing;
	-webkit-animation-name: tossing;	

	animation-duration: 8s;	
	-webkit-animation-duration: 8s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
.tossing3{
	animation-name: tossing2;
	-webkit-animation-name: tossing2;	

	animation-duration: 8s;	
	-webkit-animation-duration: 8s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes tossing {
	0% {
		transform: rotate(-.25deg);	
	}
	50% {
		transform: rotate(.25deg);
	}
	100% {
		transform: rotate(-.25deg);	
	}						
}

@-webkit-keyframes tossing {
	0% {
		-webkit-transform: rotate(-.25deg);	
	}
	50% {
		-webkit-transform: rotate(.25deg);
	}
	100% {
		-webkit-transform: rotate(-.25deg);	
	}				
}
@keyframes tossing2 {
	0% {
		transform: rotate(-2.5deg);	
	}
	50% {
		transform: rotate(2.5deg);
	}
	100% {
		transform: rotate(-2.5deg);	
	}						
}

@-webkit-keyframes tossing2 {
	0% {
		-webkit-transform: rotate(-2.5deg);	
	}
	50% {
		-webkit-transform: rotate(2.5deg);
	}
	100% {
		-webkit-transform: rotate(-2.5deg);	
	}				
}
.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 4s;	
	-webkit-animation-duration: 4s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.5;		
	}
	50% {
		transform: scale(1);
		opacity: .9;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.5;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.5;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: .9;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.5;	
	}			
}



<!--PULSE-->



.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 14s;	
	-webkit-animation-duration: 14s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.01);
		opacity: 1;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.01);
		opacity: 1;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.01);
		opacity: 1;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.01);
		opacity: 1;	
	}			
}
		
